"CPIO archive" = "CPIO-arkiv";
"CPGZ archive" = "CPGZ-arkiv";
"ZIP archive" = "Zip-arkiv";
"tar archive" = "tar-arkiv";
"gzip compressed tar archive" = "gzip-komprimert tar-arkiv";
"bzip2 compressed tar archive" = "bzip2-komprimert tar-arkiv";
"gzip compressed archive" = "gzip-komprimert arkiv";
"unix compressed archive" = "unix-komprimert arkiv";
"bzip2 compressed archive" = "bzip2-komprimert arkiv";
"MacBinary archive" = "MacBinary-arkiv";
"BinHex archive" = "BinHex-arkiv";
"uuencoded archive" = "uu-kodet arkiv";
"AppleSingle archive" = "AppleSingle-arkiv";
"PAX archive" = "PAX-arkiv";

"Archive" = "Lag arkiv";
"Unarchive" = "Pakk ut";
